Cancel async chat job

POST/v1/async/chat/completions/{job_id}/cancel

Cancel a non-terminal async chat job. Terminal jobs (completed, failed, cancelled, expired) return the current object.

See Async Chat. This endpoint does not accept callback_url.

Authentication

Authorization Bearer

Path Parameters

job_idstringrequired

Job ID (chatjob_ prefix).

Response

idstring

Job ID.

objectstring

chat.completion.job

statusstring

cancelled, or the existing terminal status.

modelstring

Public model name.

request_idstring

Billing correlation id.

Solicitar

Shell
1curl -X POST https://api.token360.ai/v1/async/chat/completions/chatjob_01abc/cancel \
2  -H "Authorization: Bearer sk-your-api-key"

Respuesta

JSON
1{
2  "id": "chatjob_01abc",
3  "object": "chat.completion.job",
4  "status": "cancelled",
5  "model": "claude-opus-5",
6  "request_id": "async-14b8c9ca-c6f3-469c-b91e-15a280abbc83"
7}
¿Ha sido de ayuda?